Bug 112583 - update textproc/py-pyx12 to 1.4.0
Summary: update textproc/py-pyx12 to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-10 23:10 UTC by John Holland
Modified: 2007-05-30 08:00 UTC (History)
0 users

See Also:


Attachments
file.diff (5.56 KB, patch)
2007-05-10 23:10 UTC, John Holland
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Holland 2007-05-10 23:10:02 UTC
Update textproc/py-pyx12 to 1.4.0
Comment 1 Edwin Groothuis freebsd_committer 2007-05-10 23:10:11 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-05-10 23:10:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 3 Martin Wilke freebsd_committer 2007-05-11 05:44:56 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2007-05-26 10:40:54 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 5 dfilter service freebsd_committer 2007-05-30 07:52:05 UTC
miwi        2007-05-30 06:52:00 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-pyx12    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.4.0
  
  PR:             112583
  Submitted by:   John Holland<jholland@kazoocmh.org> (maintainer)
  
  Revision  Changes    Path
  1.8       +6 -4      ports/textproc/py-pyx12/Makefile
  1.6       +3 -3      ports/textproc/py-pyx12/distinfo
  1.5       +11 -22    ports/textproc/py-pyx12/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2007-05-30 07:52:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!